.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401669,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401669,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401669,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.069341px;}
.ls4{letter-spacing:-0.064208px;}
.ls3{letter-spacing:-0.059777px;}
.ls5{letter-spacing:-0.055647px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.000489px;}
.ls1{letter-spacing:0.001817px;}
.ls7{letter-spacing:0.759828px;}
.ls9{letter-spacing:1.868534px;}
.ls6{letter-spacing:1.874955px;}
.lsa{letter-spacing:2.792330px;}
.ls8{letter-spacing:3.600086px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.038525px;}
.ws3{word-spacing:0.043039px;}
.ws4{word-spacing:0.047086px;}
.ws2{word-spacing:0.052604px;}
._1{margin-left:-289.988298px;}
._0{margin-left:-2.976000px;}
._3{margin-left:-1.074800px;}
._2{width:1.948627px;}
._4{width:3.306877px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs12{font-size:4.891600px;}
.fsa{font-size:13.376800px;}
.fs7{font-size:14.944000px;}
.fs11{font-size:15.894800px;}
.fs1{font-size:18.168400px;}
.fs9{font-size:21.402800px;}
.fsb{font-size:21.403600px;}
.fsd{font-size:21.496000px;}
.fs6{font-size:23.910800px;}
.fs2{font-size:24.000000px;}
.fs8{font-size:24.001200px;}
.fse{font-size:24.132400px;}
.fs10{font-size:25.431600px;}
.fsf{font-size:30.242000px;}
.fs5{font-size:31.138400px;}
.fsc{font-size:36.116800px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y7{bottom:40.929814px;}
.y6{bottom:42.295529px;}
.y5{bottom:43.206380px;}
.y0{bottom:57.038655px;}
.y2e{bottom:79.995188px;}
.y2d{bottom:80.532476px;}
.y2c{bottom:122.058770px;}
.y2b{bottom:132.375665px;}
.y2a{bottom:142.692560px;}
.y29{bottom:153.009455px;}
.y28{bottom:163.326350px;}
.y27{bottom:173.643245px;}
.y26{bottom:183.960140px;}
.y25{bottom:194.277035px;}
.y21{bottom:221.922787px;}
.y22{bottom:225.146676px;}
.y20{bottom:230.519878px;}
.y41{bottom:248.527705px;}
.y45{bottom:248.941275px;}
.y43{bottom:248.941428px;}
.y42{bottom:252.358453px;}
.y44{bottom:252.772184px;}
.y40{bottom:271.442794px;}
.y3f{bottom:271.481667px;}
.y46{bottom:322.483062px;}
.y1f{bottom:338.288714px;}
.y23{bottom:355.752022px;}
.y24{bottom:358.975911px;}
.y1e{bottom:363.197736px;}
.y2f{bottom:459.327312px;}
.y30{bottom:461.039275px;}
.y4{bottom:523.648920px;}
.y35{bottom:530.107945px;}
.y36{bottom:543.270217px;}
.y34{bottom:552.262723px;}
.y1d{bottom:555.919302px;}
.y3{bottom:617.075667px;}
.ya{bottom:702.412404px;}
.y9{bottom:703.778118px;}
.y8{bottom:704.688969px;}
.y39{bottom:737.960179px;}
.y3b{bottom:738.373902px;}
.y3d{bottom:738.374071px;}
.y3a{bottom:741.791088px;}
.y3c{bottom:742.204819px;}
.y38{bottom:760.875590px;}
.y37{bottom:760.914463px;}
.y3e{bottom:811.915857px;}
.y15{bottom:815.481637px;}
.y17{bottom:815.481657px;}
.y16{bottom:819.083447px;}
.y14{bottom:826.286707px;}
.y12{bottom:917.544699px;}
.y1c{bottom:918.148827px;}
.y1b{bottom:931.002930px;}
.y11{bottom:934.542218px;}
.y1a{bottom:943.857033px;}
.y18{bottom:952.944977px;}
.y19{bottom:956.546607px;}
.yf{bottom:972.466947px;}
.ye{bottom:986.225410px;}
.y10{bottom:992.214094px;}
.yd{bottom:999.983873px;}
.y13{bottom:1058.988675px;}
.y2{bottom:1197.553404px;}
.y32{bottom:1200.352957px;}
.yc{bottom:1201.986512px;}
.y33{bottom:1213.514908px;}
.y31{bottom:1222.507253px;}
.yb{bottom:1228.979453px;}
.y1{bottom:1280.739864px;}
.h14{height:3.575760px;}
.hc{height:9.778441px;}
.h9{height:10.924064px;}
.h13{height:11.619099px;}
.h3{height:13.281100px;}
.hb{height:15.645447px;}
.hd{height:15.646032px;}
.hf{height:15.713576px;}
.h8{height:17.478795px;}
.h4{height:17.544000px;}
.ha{height:17.544877px;}
.h10{height:17.640784px;}
.h12{height:18.590500px;}
.h11{height:22.106902px;}
.h7{height:22.762170px;}
.he{height:26.401381px;}
.h5{height:29.240000px;}
.h6{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:1209.058824px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x0{left:69.089076px;}
.xb{left:90.168635px;}
.x1e{left:92.066174px;}
.x1d{left:110.319026px;}
.x37{left:125.943119px;}
.xe{left:128.608956px;}
.xd{left:132.442515px;}
.xc{left:133.448120px;}
.x3d{left:141.936597px;}
.x35{left:156.638752px;}
.x3f{left:171.832565px;}
.x40{left:176.659160px;}
.xf{left:186.428778px;}
.x38{left:191.361154px;}
.x41{left:217.590128px;}
.x39{left:232.292123px;}
.x3e{left:243.600865px;}
.x36{left:258.303021px;}
.x44{left:261.949142px;}
.x3c{left:276.651457px;}
.x42{left:278.181861px;}
.x43{left:283.008456px;}
.x3a{left:292.884177px;}
.x3b{left:297.710611px;}
.x1{left:331.710149px;}
.x3{left:334.804857px;}
.x10{left:364.681062px;}
.x2c{left:387.743960px;}
.x1f{left:399.636921px;}
.x8{left:409.600369px;}
.x5{left:421.641149px;}
.x9{left:447.286853px;}
.xa{left:452.637240px;}
.x6{left:459.327633px;}
.x7{left:464.678019px;}
.x2d{left:486.072978px;}
.x14{left:500.191380px;}
.x13{left:501.898072px;}
.x15{left:508.201406px;}
.x16{left:511.539051px;}
.x17{left:514.737232px;}
.x18{left:518.075038px;}
.x30{left:528.170398px;}
.x22{left:529.446860px;}
.x21{left:533.359470px;}
.x23{left:541.396136px;}
.x24{left:544.383837px;}
.x25{left:547.246374px;}
.x26{left:550.234075px;}
.x19{left:562.998683px;}
.x27{left:582.124467px;}
.x1a{left:619.707639px;}
.x2{left:622.780014px;}
.x1b{left:626.187230px;}
.x4{left:628.240461px;}
.x1c{left:629.496758px;}
.x28{left:632.884050px;}
.x12{left:634.145810px;}
.x29{left:635.846526px;}
.x2a{left:638.683998px;}
.x2b{left:641.646473px;}
.x31{left:676.128028px;}
.x2e{left:686.555336px;}
.x2f{left:773.857738px;}
.x33{left:801.647453px;}
.x32{left:802.860850px;}
.x11{left:804.631917px;}
.x20{left:813.414168px;}
.x34{left:821.733254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.057543pt;}
.ls4{letter-spacing:-0.053283pt;}
.ls3{letter-spacing:-0.049606pt;}
.ls5{letter-spacing:-0.046179pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.000406pt;}
.ls1{letter-spacing:0.001508pt;}
.ls7{letter-spacing:0.630541pt;}
.ls9{letter-spacing:1.550597pt;}
.ls6{letter-spacing:1.555925pt;}
.lsa{letter-spacing:2.317206pt;}
.ls8{letter-spacing:2.987519pt;}
.ws6{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.031970pt;}
.ws3{word-spacing:0.035716pt;}
.ws4{word-spacing:0.039074pt;}
.ws2{word-spacing:0.043653pt;}
._1{margin-left:-240.645798pt;}
._0{margin-left:-2.469623pt;}
._3{margin-left:-0.891919pt;}
._2{width:1.617062pt;}
._4{width:2.744201pt;}
.fs12{font-size:4.059278pt;}
.fsa{font-size:11.100692pt;}
.fs7{font-size:12.401227pt;}
.fs11{font-size:13.190245pt;}
.fs1{font-size:15.076985pt;}
.fs9{font-size:17.761040pt;}
.fsb{font-size:17.761704pt;}
.fsd{font-size:17.838382pt;}
.fs6{font-size:19.842296pt;}
.fs2{font-size:19.916318pt;}
.fs8{font-size:19.917314pt;}
.fse{font-size:20.026190pt;}
.fs10{font-size:21.104326pt;}
.fsf{font-size:25.096220pt;}
.fs5{font-size:25.840095pt;}
.fsc{font-size:29.971403pt;}
.fs3{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y7{bottom:33.965467pt;}
.y6{bottom:35.098800pt;}
.y5{bottom:35.854667pt;}
.y0{bottom:47.333333pt;}
.y2e{bottom:66.383733pt;}
.y2d{bottom:66.829600pt;}
.y2c{bottom:101.290053pt;}
.y2b{bottom:109.851493pt;}
.y2a{bottom:118.412933pt;}
.y29{bottom:126.974373pt;}
.y28{bottom:135.535813pt;}
.y27{bottom:144.097253pt;}
.y26{bottom:152.658693pt;}
.y25{bottom:161.220133pt;}
.y21{bottom:184.161867pt;}
.y22{bottom:186.837200pt;}
.y20{bottom:191.296133pt;}
.y41{bottom:206.239867pt;}
.y45{bottom:206.583067pt;}
.y43{bottom:206.583193pt;}
.y42{bottom:209.418800pt;}
.y44{bottom:209.762133pt;}
.y40{bottom:225.255875pt;}
.y3f{bottom:225.288133pt;}
.y46{bottom:267.611467pt;}
.y1f{bottom:280.727733pt;}
.y23{bottom:295.219600pt;}
.y24{bottom:297.894933pt;}
.y1e{bottom:301.398400pt;}
.y2f{bottom:381.171200pt;}
.y30{bottom:382.591867pt;}
.y4{bottom:434.548267pt;}
.y35{bottom:439.908267pt;}
.y36{bottom:450.830933pt;}
.y34{bottom:458.293333pt;}
.y1d{bottom:461.327733pt;}
.y3{bottom:512.078133pt;}
.ya{bottom:582.894533pt;}
.y9{bottom:584.027867pt;}
.y8{bottom:584.783733pt;}
.y39{bottom:612.393733pt;}
.y3b{bottom:612.737060pt;}
.y3d{bottom:612.737200pt;}
.y3a{bottom:615.572800pt;}
.y3c{bottom:615.916133pt;}
.y38{bottom:631.410009pt;}
.y37{bottom:631.442267pt;}
.y3e{bottom:673.765600pt;}
.y15{bottom:676.724650pt;}
.y17{bottom:676.724667pt;}
.y16{bottom:679.713600pt;}
.y14{bottom:685.691200pt;}
.y12{bottom:761.421333pt;}
.y1c{bottom:761.922667pt;}
.y1b{bottom:772.589600pt;}
.y11{bottom:775.526667pt;}
.y1a{bottom:783.256533pt;}
.y18{bottom:790.798133pt;}
.y19{bottom:793.786933pt;}
.yf{bottom:806.998373pt;}
.ye{bottom:818.415787pt;}
.y10{bottom:823.385475pt;}
.yd{bottom:829.833200pt;}
.y13{bottom:878.798133pt;}
.y2{bottom:993.785600pt;}
.y32{bottom:996.108800pt;}
.yc{bottom:997.464400pt;}
.y33{bottom:1007.031200pt;}
.y31{bottom:1014.493467pt;}
.yb{bottom:1019.864400pt;}
.y1{bottom:1062.817600pt;}
.h14{height:2.967332pt;}
.hc{height:8.114606pt;}
.h9{height:9.065297pt;}
.h13{height:9.642069pt;}
.h3{height:11.021276pt;}
.hb{height:12.983321pt;}
.hd{height:12.983806pt;}
.hf{height:13.039857pt;}
.h8{height:14.504718pt;}
.h4{height:14.558828pt;}
.ha{height:14.559556pt;}
.h10{height:14.639145pt;}
.h12{height:15.427263pt;}
.h11{height:18.345337pt;}
.h7{height:18.889109pt;}
.he{height:21.909096pt;}
.h5{height:24.264714pt;}
.h6{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:1003.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x0{left:57.333333pt;}
.xb{left:74.826133pt;}
.x1e{left:76.400800pt;}
.x1d{left:91.547867pt;}
.x37{left:104.513467pt;}
.xe{left:106.725703pt;}
.xd{left:109.906968pt;}
.xc{left:110.741467pt;}
.x3d{left:117.785600pt;}
.x35{left:129.986133pt;}
.x3f{left:142.594667pt;}
.x40{left:146.600000pt;}
.xf{left:154.707285pt;}
.x38{left:158.800400pt;}
.x41{left:180.566424pt;}
.x39{left:192.766824pt;}
.x3e{left:202.151346pt;}
.x36{left:214.351879pt;}
.x44{left:217.377600pt;}
.x3c{left:229.578267pt;}
.x42{left:230.848267pt;}
.x43{left:234.853600pt;}
.x3a{left:243.048933pt;}
.x3b{left:247.054133pt;}
.x1{left:275.268533pt;}
.x3{left:277.836667pt;}
.x10{left:302.629333pt;}
.x2c{left:321.768000pt;}
.x1f{left:331.637333pt;}
.x8{left:339.905467pt;}
.x5{left:349.897467pt;}
.x9{left:371.179467pt;}
.xa{left:375.619467pt;}
.x6{left:381.171467pt;}
.x7{left:385.611467pt;}
.x2d{left:403.366000pt;}
.x14{left:415.082107pt;}
.x13{left:416.498400pt;}
.x15{left:421.729200pt;}
.x16{left:424.498933pt;}
.x17{left:427.152933pt;}
.x18{left:429.922800pt;}
.x30{left:438.300400pt;}
.x22{left:439.359668pt;}
.x21{left:442.606533pt;}
.x23{left:449.275733pt;}
.x24{left:451.755067pt;}
.x25{left:454.130533pt;}
.x26{left:456.609867pt;}
.x19{left:467.202533pt;}
.x27{left:483.074000pt;}
.x1a{left:514.262267pt;}
.x2{left:516.811867pt;}
.x1b{left:519.639333pt;}
.x4{left:521.343200pt;}
.x1c{left:522.385733pt;}
.x28{left:525.196667pt;}
.x12{left:526.243733pt;}
.x29{left:527.655067pt;}
.x2a{left:530.009733pt;}
.x2b{left:532.468133pt;}
.x31{left:561.082533pt;}
.x2e{left:569.735600pt;}
.x2f{left:642.183200pt;}
.x33{left:665.244400pt;}
.x32{left:666.251333pt;}
.x11{left:667.721047pt;}
.x20{left:675.008968pt;}
.x34{left:681.912533pt;}
}
